TemuStockChanges
GET
/apps/temu/stock-changes
const url = 'https://your-store.myciqra.com/apps/temu/stock-changes?take=500';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://your-store.myciqra.com/apps/temu/stock-changes?take=500' \ --header 'Authorization: Bearer <token>'Required scope: read_inventory — an installation token without it receives 403.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”take
integer | string format: int32
Responses
Section titled “Responses”OK
Media typeapplication/json
object
items
required
Array<object>
object
productVariantId
required
string format: uuid
sellable
required
integer | string format: int32
temuGoodsId
required
integer | string format: int64
temuSkuId
required
integer | string format: int64
Examplegenerated
{ "items": [ { "productVariantId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "sellable": 1, "temuGoodsId": 1, "temuSkuId": 1 } ]}